.sticky_header {
  position: absolute;
  top: 20px;
  right: 20px;
  background-color: blue;
  padding: 6px 15px;
  border-radius: 30px;
  z-index: 2;
}

.navbar {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 54px;

  @media (max-width:992px) {
    height: unset;
  }
}

.video-overlay, .video-overlay1 {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  z-index: 9999;   
  display: flex;
  align-items: center;
  display: none;
  &.show {
    display: flex;
  }
}



.video-inner, .video-inner1 {
  position: relative;
  height: 80vh;
  width: 90vw;
  margin: 0 auto;
  padding: 30px;
  background: white;
  border-radius: 24px;


  @media (max-width: 992px) {
    width: 328px;
    height: 250px;
  }
}

.icon-center {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

a.video-close, a.video-close1 {
  position: absolute;
  right: 15px;
  top: 15px;
  font-size: 43px;
  color: black;
}

header {
  position: fixed;
  width: 100%;
  background: #0e0e0c59;
  backdrop-filter: blur(16px);
  -webkit-backdrop-filter: blur(16px);
  width: 100%;
  height: 70px;
  padding: 10px 0;
  z-index: 9999;
  transition: all .3s linear;

  .center-header {
    gap: 18px;
    padding: 0 16px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 auto !important;
    max-width: 1304px;
  }

  .theme-btn,
  .white-btn {
    font-size: 14px !important;
    padding: 10px 12px;
  }
}


.border {
  display:flex;
  margin: -6px 0 0;
  .signin{
        font-size: 14px;
        color: #aac0d4;
        line-height: 20px;
        cursor: pointer;
        position: relative;
        transition: all .2s linear;
        margin: 12px 10px 12px 22px;
        display: inline-block;
        &:hover{
          color:#fff;
        }
  }
}

a:hover,
button:hover,
input[type='button']:hover,
input[type='submit']:hover {
  cursor: pointer;
}

.nav-links {
  list-style-type: none;
  display: inline-block;
  padding: 30px 0 0;

  li {
    display: inline-block;
  }

  .custom-dropdown {
    float: left;
    overflow: hidden;
    height: 70px;

    @media (min-width: 992px) {
      &:hover {
        .dropdown-menu-parent {
          display: block;
        }

        .dropbtn {
          svg {
            transform: rotate(180deg);
            transition: all .3s linear;
          }

          span {
            color: #fff;

            a {
              color: #fff;
            }

            /* &:before {
              position: absolute;
              content: '';
              width: 100%;
              height: 2px;
              left: 0;
              bottom: -2px;
              background-color: #fff;
            } */
          }
        }
      }
    }

    .dropbtn {
      cursor: pointer;
      display: flex;
      align-items: center;
      justify-content: space-between;

      span {
        font-size: 14px;
        color: #aac0d4;
        line-height: 20px;
        cursor: pointer;
        position: relative;
        transition: all .2s linear;
        margin: 12px 10px 12px 22px;
        display: inline-block;

        a {
          font-size: 14px;
          color: #aac0d4;
          line-height: 20px;
          cursor: pointer;
          position: relative;
        }
      }
    }

    .dropdown-menu-parent {
      right: calc(50% - 638px);
      top: 85px;
      width: 965px;
      z-index: 10;
      position: absolute;
      height: calc(100vh - 320px);
      display: none;

      .custom-dropdown-menu {
        overflow-y: auto;
        background: #000;
        border-radius: 12px;
        box-shadow: 4px 0 4px rgba(0, 0, 0, .04);
        width: 925px;

        .dropdown-content {
          .section-header {
            margin: 0 0 20px;
            display: flex;
            align-items: center;
            justify-content: space-between;

            .section-title {
              margin: 0;
              color: #5D8B8D;
              font-size: 14px;
              font-weight: 700;
              line-height: 150%;
              letter-spacing: .1em;
              text-transform: uppercase;
            }
          }

          .section-1 {
            .section-body {
              display: inline-flex;
              grid-gap: 16px 54px;
              gap: 16px 0;
              justify-content: flex-start;

              .topFeature {
                display: flex;
                align-items: flex-start;
                justify-content: space-between;
                padding: 30px 20px;

                .nav-menu-list {
                  display: grid;
                  grid-template-columns: repeat(3, 1fr);
                  gap: 20px;

                  &.nav-menu-list-2row {
                    grid-template-columns: repeat(2, 1fr);
                  }
                }
              }

              .menuFlex {
                display: flex;
              }

              .featured-body {
                width: 400px;
                padding: 30px;
                background: #CFFDFF;

                .section-header {
                  .section-title {
                    background: linear-gradient(0deg, #023342 0%, #01999F 100%);
                    background-clip: text;
                    -webkit-background-clip: text;
                    -webkit-text-fill-color: transparent;
                  }
                }

                .headerfaq {
                  .headerlist {
                    .faqtitle {
                      color: #333333;
                      font-size: 14px;
                      line-height: 150%;
                      font-weight: 600;
                      padding: 10px 0 0;
                    }

                    .faq_desc {
                      font-size: 12px;
                      color: #01999F;
                      font-weight: 700;
                      border-bottom: 1px solid #95D6D9;
                      padding: 10px 0;
                    }
                  }
                }
              }

              .menu-item {
                grid-gap: 16px;
                gap: 10px;
                width: 210px;
                padding: 5px;
                cursor: pointer;
                display: flex;
                align-items: center;
                justify-content: flex-start;
                border-radius: 8px;
                border: 0.75px solid #ffffff;
                background: #ffffff;

                .fill-icon {
                  display: none;
                }

                &:hover {
                  border: 0.75px solid #E1EBEC;
                  box-shadow: 2px 2px 10.3px rgba(130, 130, 130, 0.25);
                  border-radius: 10px;

                  .icon-div {
                    .no-fill {
                      display: none;
                    }

                    .fill-icon {
                      display: block;
                    }
                  }
                }

                .icon-div {
                  border-radius: 6px;
                  display: flex;
                  align-items: center;
                  justify-content: center;
                  background-color: #ffffff;

                  img {
                    width: 36px;
                    height: 36px;
                  }
                }

                .content-div {
                  max-width: calc(100% - 76px);

                  h6 {
                    margin: 0 0 2px;
                    font-size: 14px;
                    color: #023342;
                    line-height: 18px;
                    font-weight: 600;
                  }

                  p {
                    margin: 0;
                    font-size: 12px;
                    color: #666666;
                    font-weight: 600;
                    line-height: 150%;
                  }
                }
              }
            }
          }

          .submenu-lightbox {
            display: flex;
            width: 100%;
            padding: 24px 20px;
            flex-direction: column;
            align-items: center;
            gap: 20px;
            align-self: stretch;
            margin: 5px;
            border-radius: 6px;
            background: #E5F4F5;

            @media (max-width: 768px) {
              margin: 0;
            }

            .section-header {
              flex-direction: column;
              align-items: start;

              p {
                font-size: 12px;
                color: #666666;
                line-height: 130%;
              }

              .section-header-top {
                display: flex;
                justify-content: space-between;
                width: 100%;
                align-items: flex-end;

                a {
                  background-color: #D8F4F5;
                  border-radius: 25px;
                  font-size: 12px;
                  font-weight: 600;
                  color: #01999F;
                  padding: 9px 16px 5px;
                  line-height: 13px;

                  img {
                    width: 5px;
                    margin-left: 4px;
                  }
                }
              }
            }

            .menu-post-list {
              margin-top: 15px;
              display: flex;
              flex-direction: column;
              gap: 10px;

              &.menu-post-list-row {
                flex-direction: row;

                @media (max-width:992px) {
                  flex-direction: column;
                }
              }

              .menu-post-item {
                display: flex;
                gap: 20px;

                &.menu-post-item-column {
                  flex-direction: column;

                  @media (max-width:992px) {
                    flex-direction: row;
                  }

                  >img {
                    height: 95px;
                    width: 175px;

                  }
                }

                .menu-post-info h4 {
                  font-size: 12px;
                  color: #000000;
                  font-weight: 600;
                  line-height: 17px;
                }

                .menu-post-info a {
                  color: #01999F;
                  font-size: 10px;
                  font-weight: 600;

                  img {
                    width: 5px;
                    margin-left: 4px;
                  }
                }
              }

            }
          }

          .h_img {
            width: 100px;
            height: 75px;
            border-radius: 10px;
          }

          .Section2 {
            .section-2 {
              padding: 30px;
              border-radius: 0 0 12px 12px;

              .section-body {
                display: flex;
                /*grid-gap: 32px;*/
                /*gap: 32px;*/
                flex-wrap: wrap;
                align-items: stretch;
                justify-content: flex-start;

                .menu-item {
                  grid-gap: 20px;
                  gap: 10px;
                  width: 300px;
                  cursor: pointer;
                  display: flex;
                  align-items: flex-start;
                  justify-content: flex-start;

                  .content-div {

                    h6 {
                      margin: 0 0 2px;
                      font-size: 14px;
                      color: #023342;
                      line-height: 150%;
                      font-weight: 600;
                    }

                    p {
                      margin: 0;
                      font-size: 12px;
                      color: #666666;
                      font-weight: 600;
                      line-height: 150%;
                    }
                  }
                }
              }
            }
          }

        }
      }
    }
  }

}

.call-us img {
  vertical-align: middle;
  background-color: #11274C;
  width: 37px;
  height: 37px;
  padding: 9px;
  border-radius: 50px;
}

a.enquire-toggle-button.extLink.active:before {
  content: unset;
}

.logo-div img {
  padding: 10px 0 0;
}

.burger-menu {
  display: none;
  padding: 7px 8px;
  margin-top: 25px;
}

.bar1,
.bar2,
.bar3 {
  width: 24px;
  height: 2.5px;
  background: #fff;
  margin: 4px 0;
  transition: .4s;
  border-radius: 10px;
}

.change .bar1 {
  -webkit-transform: rotate(-45deg) translate(-3px, 2px) !important;
  transform: rotate(-45deg) translate(-3px, 2px) !important;
}

.change .bar2 {
  opacity: 0;
}

.change .bar3 {
  -webkit-transform: rotate(45deg) translate(-7px, -6px);
  transform: rotate(45deg) translate(-7px, -6px);
  width: 24px;
  left: 1px;
  margin: unset;
}

.sticky-btn {
  position: fixed;
  top: 165px;
  right: 0;
  -webkit-transform: rotate(-90deg);
  -webkit-transform-origin: bottom right;
  transform-origin: bottom right;
  width: 270px;
  z-index: 999;
  display: inline-block;
  text-align: center;
  text-decoration: none;
}

@media only screen and (max-width: 992px) {
  header {
    height: 48px;
    width: 100%;
    border-radius: unset;
    margin: 0;
    box-shadow: none;
  }

  .burger-menu {
    display: block;
    padding: 0;
    margin-top: -4px;
  }

  .sidelogo {
    width: 130px;
  }

  .menu {
    padding: 25px 20px 20px 0;
    height: 100%;
    overflow: auto;
    display: none;
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    z-index: -1;
    border-bottom: 1px solid #ccc;
    background-color: white;
    transform: unset;
  }

  .nav-links {
    padding: 40px 20px 20px;
    height: 100vh;
    overflow: hidden;
    position: fixed;
    top: 48px;
    background-color: #292828;
    left: 0;
    /* flex-direction: column; */
    width: 100%;

    .custom-dropdown {
      overflow: auto;
      height: auto;
      display: block;
      justify-content: space-between;
      width: 100%;

      .dropbtn {
        svg {
          transform: rotate(-90deg);
        }
      }

      .dropdown-menu-parent {
        position: fixed;
        display: block;
        z-index: 9999;
        top: 0;
        left: 100%;
        right: unset;
        width: 100%;
        height: 100%;
        /* overflow: auto; */
        padding: 62px 8px 0px;
        transition: all 0.6s ease-in-out;

        &.active {
          left: 0;
        }

        .custom-dropdown-menu {
          border-radius: 0;
          box-shadow: unset;
          width: 100%;
        }

        .sub-menu-close {
          position: absolute;
          top: 0;
          width: 100%;
          left: 0;
          display: flex;
          justify-content: space-between;
          padding: 18px 33px 12px 20px;
          background: #FFFFFF;
          border-bottom: 1px solid #E1EBEC;
          box-shadow: 2px 2px 4px rgba(211, 211, 211, 0.25);
          height: 48px;

          a.back-menu {
            color: #01999F;
            font-size: 14px;
            font-weight: 600;

            img {
              transform: rotate(180deg);
              width: 6px;
              margin-right: 5px;
            }
          }
        }

        .dropdown-content {
          overflow: auto;
          height: 100vh;
          padding-bottom: 80px;

          .section-body {
            flex-direction: column;

            .topFeature {
              justify-content: flex-start !important;
              padding: 15px !important;
              width: 100%;

              .navFlex1 {
                width: 100%;

                .nav-menu-list {
                  grid-template-columns: repeat(1, 1fr) !important;
                  gap: 5px 8px !important;

                  .menu-item {
                    width: 100% !important;
                  }
                }
              }
            }
          }
        }
      }
    }
  }

  .project-mobile-menu {
    height: auto;
    display: none;
    position: absolute;
    top: 50px;
    width: 100%;
    left: 0px;
    right: 0px;
    z-index: -1;
    border-bottom: 1px solid #ccc;
    padding: 0px;
    background-color: #000;
    transform: unset;
    z-index: 99;
  }

  .menu a.active,
  .project-mobile-menu a.active {
    position: relative;
    font-weight: 600;
    color: white;
  }

  .menu a.enquire-toggle-button.header-enquire,
  .menu a.call-us,
  #home a.home-enquire {
    display: none;
  }

  .menu li,
  .project-mobile-menu li {
    display: block;
    margin: 0 auto;
    padding: 8px 0;
  }

  .nav-links,
  .project-mobile-menu {
    display: none;
  }

  .mobile_tabs {
    h3 {
      padding: 17px 0;
      font-size: 16px;
      color: #1A1A1A;
      font-weight: 600;

      a {
        font-weight: 600;
        font-size: 16px;
        display: block;
        color: #1A1A1A;
      }

      svg {
        width: 16px;
        float: right;
        position: relative;
        transform: rotate(270deg);
        transition: all .5s;
      }
    }
  }

  .menu li a {
    color: black;
    margin: 0 auto;
    padding: 10px;
    font-size: 16px;
    line-height: 17px;
  }

  .menu .sub-menu {
    position: unset;
    margin-top: 0;
    display: none;
  }

  .menu .expand {
    visibility: visible;
    opacity: 1;
    display: block;
    width: 100%;
  }

  .parent-menu>a:after {
    border-top: 5px solid white;
    right: unset;
    top: 18px;
    margin-left: 10px;

  }
}